Most humans agree that a god they know as the Protector led their ancestors to Ravenland across the seas from their native, ruined homeland. According to legend, he flew before the ships in the form of a [[raven]] with a [[Wyrm|snake]] in his claws. But the consensus ends there. Adherents of at least three different viewpoints have squabbled since the Shift, when they haven’t been persecuting and killing each other for heresy.

#Deity 